<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="20dp"
    android:paddingBottom="10dp"
    android:layout_marginBottom="@dimen/default_screen_padding">

    <RelativeLayout
        android:id="@+id/layout_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="50dp">
        
        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:textSize="@dimen/large_text_size"
            android:layout_marginStart="20dp"
            android:textColor="@color/colorPrimary"
            android:text="Head Office"/>

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_address"
            android:layout_below="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/default_text_size"
            android:layout_marginStart="20dp"
            android:textColor="@color/colorGray"
            android:text="Head Office"/>
        
    </RelativeLayout>

    <View
        android:layout_alignParentLeft="true"
        android:layout_width="3dp"
        android:layout_alignTop="@+id/layout_header"
        android:layout_marginTop="9dp"
        android:layout_alignBottom="@+id/layout_header"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"/>

    <RelativeLayout
        android:id="@+id/phone_call"
        android:layout_below="@+id/layout_header"
        android:layout_marginTop="5dp"
        android:layout_marginStart="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/img_call"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:scaleType="fitCenter"
            android:src="@drawable/ic_phone_call_map"/>

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="018 940 4180"
            android:layout_marginStart="7dp"
            android:layout_toEndOf="@+id/img_call"
            android:textSize="@dimen/large_text_size"
            android:textColor="@color/colorGray"/>


    </RelativeLayout>

    <ImageView
        android:id="@+id/btn_check"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/default_screen_padding"
        android:contentDescription="@string/app_name"
        android:src="@drawable/ic_check_balance"
        app:tint="@color/colorPrimary" />

</RelativeLayout>